## libidl 0.8.7-1

=== debian/changelog ===
libidl (0.8.7-1) unstable; urgency=low

  * New upstream release; no API change; closes: #394449.
    - Drop diff on libIDL2.info, which seemed to be an update from makeinfo
      4.7 to 4.8, as upstream used 4.8 in the tarball.
  * Add watch file.

 -- Loic Minier <lool@dooz.org>  Tue, 24 Oct 2006 17:22:26 +0200

libidl (0.8.6-1) unstable; urgency=low

  * New upstream version.
    + Closes: #357170 "new upstream release available" (thanks, Florian Ernst)
  * debian/copyright: Changed download location.
  * debian/copyright: Changed copyright notice to notices actually found in
    source files.
  * debian/control: Standards-Version 3.6.2 (no changes required).

 -- Sebastian Rittau <srittau@debian.org>  Thu, 16 Mar 2006 19:57:27 +0100

libidl (0.8.5-2hildon3) hildon; urgency=low

  * Removed unneded deps, fixed getting of external CFLAGS

 -- Oleg Romashin <ext-oleg.2.romashin@gmail.com>  Thu, 16 Mar 2006 15:30:13 +0200

libidl (0.8.5-2hildon2) hildon; urgency=low

  * Build for hildon 

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Mon, 19 Dec 2005 19:22:45 +0300

libidl (0.8.5-2maemo1) maemo; urgency=low

  * BUild release for maemo 

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Wed,  7 Dec 2005 14:02:45 +0300

libidl (0.8.5-1) unstable; urgency=low

  * New upstream version.

 -- Sebastian Rittau <srittau@debian.org>  Tue, 15 Mar 2005 10:46:07 +0100

libidl (0.8.3-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version 3.6.1 (no changes required).

 -- Sebastian Rittau <srittau@debian.org>  Sun, 16 May 2004 19:22:51 +0200

libidl (0.8.2-1) unstable; urgency=low

  * New upstream version, which obsoletes Daniel's flex patch.
  * Standards-Version 3.5.10 (no changes required).
  * Added debian/libidl-dev.manpages to ensure libIDL-config-2(1) is installed
    correctly.
  * Use cdbs.
    + Build-Depend on cdbs.
    + Build-Depend on debhelper >= 4.1.0
    + Replaced debian/rules.
    + Closes: #195464 "libidl build-dependends on debhelper >=4.0.0, but uses
      --source-dir introduced in 4.0.4"

 -- Sebastian Rittau <srittau@debian.org>  Sat, 31 May 2003 16:05:47 +0200

libidl (0.8.1-2) unstable; urgency=low

  * Patch by Daniel Schepler that fixes compilation with newer flex.
    + Closes: #192444 "Fails to build with current flex"
  * Build-Depend on flex instead of flex-old again.

 -- Sebastian Rittau <srittau@debian.org>  Tue, 13 May 2003 15:57:16 +0200

libidl (0.8.1-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version 3.5.9.
  * Changed section of libidl-dev to libdevel.
  * Build-Depend on debhelper >= 4.0.0.
    + Closes: #188471 "source of sid refuse to build on woody / builddep error"
  * Build-Depend on flex-old instead of flex for now.
    + Changes severity of #192444 from serious to normal.

 -- Sebastian Rittau <srittau@debian.org>  Tue, 13 May 2003 05:44:14 +0200

libidl (0.8.0-4) unstable; urgency=low

  * Corrected the maintainer address.
  * Use debhelper compat level 4. Define the compat level in debian/compat
    instead of debian/rules.
  * Use ${misc:Depends}.
  * Use dh_install instead of dh_movefiles.

 -- Sebastian Rittau <srittau@debian.org>  Wed,  5 Mar 2003 20:05:18 +0100

libidl (0.8.0-3) unstable; urgency=low

  * New maintainer.
  * Complies with Debian Policy, version 3.5.8.

 -- Sebastian Rittau <srittau@debian.org>  Sat, 22 Feb 2003 18:49:38 +0100

libidl (0.8.0-2) unstable; urgency=low

  * Updated standards version, keep it in sync with linc & orbit2.
  * Updated config.sub,guess in hopes of keeping the mipsel guys quiet. :)

 -- Chris Waters <xtifr@debian.org>  Mon, 28 Oct 2002 18:43:30 -0800

libidl (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Waters <xtifr@debian.org>  Thu,  6 Jun 2002 15:44:35 -0700

libidl (0.7.4-3) unstable; urgency=low

  * Rebuilt against glib2.0, updated dependencies.

 -- Chris Waters <xtifr@debian.org>  Thu, 21 Mar 2002 20:48:33 -0800

libidl (0.7.4-2) unstable; urgency=low

  * Rebuilt against newer glib; dependencies updated.

 -- Chris Waters <xtifr@debian.org>  Tue, 26 Feb 2002 14:15:26 -0800

libidl (0.7.4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Waters <xtifr@debian.org>  Thu,  7 Feb 2002 19:10:48 -0800

libidl (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Waters <xtifr@debian.org>  Sat, 19 Jan 2002 17:12:38 -0800

libidl (0.7.1-4) unstable; urgency=low

  * Rebuilt against newer glib1.3 libraries, updated dependencies.

 -- Chris Waters <xtifr@debian.org>  Sat,  1 Dec 2001 13:26:53 -0800

libidl (0.7.1-3) unstable; urgency=low

  * Patched up libIDL-config-2.in to use pkg-config.  Added note to
    libIDL-config.2 man page that you should probably use pkg-config
    directly for portability.  (closes:#119869, #119872)

 -- Chris Waters <xtifr@debian.org>  Tue, 20 Nov 2001 14:16:17 -0800

libidl (0.7.1-2) unstable; urgency=low

  * Rebuilt against newer glib1.3 libraries.
  * Added versioned build-depends on glib1.3.

 -- Chris Waters <xtifr@debian.org>  Mon, 12 Nov 2001 14:25:12 -0800

libidl (0.7.1-1) unstable; urgency=low

  * Initial packaging for Debian.
  * Hacked configure script to tell libIDL to use "/usr/bin/cpp"
  * Created manual page for libIDL-config-2.

 -- Chris Waters <xtifr@debian.org>  Mon, 22 Oct 2001 13:41:02 -0700
