=== debian/control ===
Source: libidl
Priority: optional
Maintainer: Oleg Romashin <ext-oleg.2.romashin@nokia.com>
Standards-Version: 3.6.1
Build-Depends: libglib2.0-dev, pkg-config, bison, flex, texinfo, debhelper (>= 4.1.0)

Package: libidl0
Architecture: any
Section: libs
Depends: cpp, ${shlibs:Depends}, ${misc:Depends}
Description: library for parsing CORBA IDL files
 libIDL is a small library for creating parse trees of CORBA v2.2 compliant
 Interface Definition Language (IDL) files, which is a specification for
 defining interfaces which can be used between different CORBA
 implementations.  libIDL is used in the ORBit2 IDL compiler, as well
 as various language bindings (perl, python, etc.) for ORBit2.

Package: libidl-dev
Architecture: any
Section: libdevel
Depends: libidl0 (= ${Source-Version}), libglib2.0-dev, ${shlibs:Depends}, , ${misc:Depends}
Description: development files for programs that use libIDL
 This package contains the header files and libraries needed for developing
 programs which use libIDL.
