=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was originally written by Oleg Romashin

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

name = libidl
ver = 0.8.7
configopts = 

btree = build-tree
tarballs = tarballs
srcdir = $(name)-$(ver)
builddir = $(btree)/$(srcdir)

# Here can be defined autogen.sh, Ex: PRE_CONF_SCRIPT = ./autogen.sh &&
PRE_CONF_SCRIPT = 

DEB_HOST_ARCH          ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
DEB_HOST_ARCH_OS       ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
DEB_HOST_GNU_TYPE      ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

CFLAGS += -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# shared library versions, option 1
version=2.0.5
major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

unpack: unpack-stamp
unpack-stamp:
	mkdir -p $(builddir)
	#Unpacking source tree
	tar -zxvf tarballs/$(srcdir).tar.gz -C $(btree) > /dev/null
	touch unpack-stamp

configure: configure-stamp
configure-stamp:
	dh_testdir
	cd $(builddir) && $(PRE_CONF_SCRIPT) \
	./configure --prefix=/usr --host=$(DEB_HOST_GNU_TYPE) $(configopts)
	touch configure-stamp


build: unpack-stamp patch-stamp configure-stamp build-stamp
build-stamp:
	dh_testdir
	$(MAKE) -C $(builddir)
	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp unpack-stamp
	-rm -rf $(btree)
	rm -f debian/shlibs.local
	dh_clean

# dpatch stuff
patch: patch-stamp
patch-stamp:
	dpatch -d $(builddir) -c apply-all -s=$(CURDIR)/debian/patched > $@
#	dpatch call-all -patch >patch-stamp

unpatch:
#	dpatch deapply-all  -s=$(CURDIR)/debian/patched
	rm -rf patch-stamp debian/patched


install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) -C $(builddir) install DESTDIR=$(CURDIR)/debian/tmp
	dh_install --sourcedir=$(CURDIR)/debian/tmp


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs -V
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
