## libidl 0.8.10-0.1

=== debian/changelog ===
libidl (0.8.10-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream bugfix release:
    + Fixes build with glib 2.16 (Closes: #464524).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Mar 2008 02:37:43 +0100

libidl (0.8.9-0.1) unstable; urgency=low

  * NMU.
  * New upstream bugfix release; no API change.
  * Use ${binary:Version}.
  * Specify a section for the source package.
  * Standards-version can now be 3.7.3.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Jan 2008 12:51:00 +0100

libidl (0.8.8-0.1) unstable; urgency=low

  * New upstream release; no API change.

 -- Loic Minier <lool@dooz.org>  Tue, 10 Apr 2007 17:06:45 +0200

libidl (0.8.7-0.1) unstable; urgency=low

  * New upstream release; no API change; closes: #394449.
    - Drop diff on libIDL2.info, which seemed to be an update from makeinfo
      4.7 to 4.8, as upstream used 4.8 in the tarball.
  * Add watch file.

 -- Loic Minier <lool@dooz.org>  Tue, 24 Oct 2006 17:22:26 +0200
