## libidl 0.8.13-0.1

=== debian/changelog ===
libidl (0.8.13-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream bugfix release; no API change.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 22 Mar 2009 14:44:43 +0100

libidl (0.8.12-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream bugfix release; no API change.
    + Fixes build with bison 2.4. Closes: #514315.

 -- Josselin Mouette <joss@debian.org>  Thu, 26 Feb 2009 22:05:34 +0100

libidl (0.8.11-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream bugfix release; no API change.

 -- Josselin Mouette <joss@debian.org>  Fri, 14 Nov 2008 22:20:40 +0100
