=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libidl
 Priority: optional
-Maintainer: Oleg Romashin <ext-oleg.2.romashin@nokia.com>
-Standards-Version: 3.6.1
-Build-Depends: libglib2.0-dev, pkg-config, bison, flex, texinfo, debhelper (>= 4.1.0)
+Maintainer: Sebastian Rittau <srittau@debian.org>
+Standards-Version: 3.7.3
+Section: libs
+Build-Depends: libglib2.0-dev, pkg-config, bison, flex, texinfo, cdbs, debhelper (>= 4.1.0)
 
 Package: libidl0
 Architecture: any
@@ -18,7 +19,7 @@
 Package: libidl-dev
 Architecture: any
 Section: libdevel
-Depends: libidl0 (= ${Source-Version}), libglib2.0-dev, ${shlibs:Depends}, , ${misc:Depends}
+Depends: libidl0 (= ${binary:Version}), libglib2.0-dev, ${shlibs:Depends}, , ${misc:Depends}
 Description: development files for programs that use libIDL
  This package contains the header files and libraries needed for developing
  programs which use libIDL.
