## libidl 0.8.13-0.1maemo1

=== debian/changelog ===
libidl (0.8.13-0.1maemo1) unstable; urgency=low

  * Drop dependency on cpp so libidl can be installed on N900.

 -- Marat Radchenko <marat@slonopotamus.org>  Sat, 20 Mar 2010 07:51:32 +0000
