=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: libidl0
 Architecture: any
 Section: libs
-Depends: cpp, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library for parsing CORBA IDL files
  libIDL is a small library for creating parse trees of CORBA v2.2 compliant
  Interface Definition Language (IDL) files, which is a specification for
