=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/libIDL/([\d\.]+)[02468]/libIDL-([\d\.]+)\.tar\.gz
