## libidl 0.8.14

=== debian/changelog ===
libidl (0.8.14-5) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.6 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 20 Nov 2024 23:24:34 +0100

libidl (0.8.14-4) unstable; urgency=medium

  * QA upload.
  * Add missing Breaks/Replaces: Closes: #806204, #806253.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Nov 2015 15:30:17 +0100

libidl (0.8.14-3) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 24 Nov 2015 18:25:00 -0200

libidl (0.8.14-2) experimental; urgency=medium

  * QA upload.
  * Migrations:
      - DH level to 9.
      - debian/copyright to 1.0 format.
      - DebSrc to version 3.0.
      - Dropped the CDBS system.
  * debian/control:
      - Included Homepage: field.
      - Improved long description of package libidl-dev.
      - Removed extra Section: field of package libidl-2-0.
      - Removed {$shlibs:Depends} from Depends field of package libidl-dev.
      - Renamed package libidl0 to libidl-2-0 because SONAME is libIDL-2-0.
      - Reorganized Build:Depends field.and Depends field.
  * debian/copyright: Revised and updated all information.
  * debian/libidl-2-0.install:
      - Included file usr/share/info/libIDL2.info.
  * debian/libidl-2-0.symbols:
      - Regenerated the main symbols file.
  * debian/patches:
      - Added patch 01-fix-configure.in to include AC_CONFIG_MACRO_DIR.
      - Added patch 02-fix-Makefile.am to include ACLOCAL_AMFLAGS
        and change name of INCLUDES to ACLOCAL_AMFLAGS.
  * debian/rules:
      - Included DEB_BUILD_MAINT_OPTIONS for hardening.
      - Using autoreconf now.
  * debian/watch: upgraded from version 2 to 3 and improved.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 22 Nov 2015 19:15:00 -0200

libidl (0.8.14-1) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Bump Standards-Version to 3.9.6.

 -- Emanuele Rocca <ema@debian.org>  Sat, 21 Feb 2015 16:46:37 +0100

libidl (0.8.14-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Run dh-autoreconf to update config.{sub,guess} and
    {libtool,aclocal}.m4, necessary for some new ports.  Thanks
    Brahadambal Srinivasan.  (Closes: #756314)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sat, 02 Aug 2014 10:09:24 +0100

libidl (0.8.14-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * Replace libidl-config by a wrapper for pkg-config.
  * Add corresponding dependency on pkg-config.
  * Drop .la files.
  * Switch to multiarch. Closes: #641614.
    + Set libdir accordingly.
    + Update installation paths.
    + Make both packages MA: same.
    + Depend on cpp:any.

 -- Josselin Mouette <joss@debian.org>  Thu, 07 Nov 2013 14:00:10 +0100

libidl (0.8.14-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    Closes: #619202

 -- Luk Claes <luk@debian.org>  Sun, 29 May 2011 22:44:24 +0200

libidl (0.8.14-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream bugfix release, no API changes.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Apr 2010 12:24:41 +0200

libidl (0.8.13-1) unstable; urgency=low

  * Acknowledge NMUs. Thanks!
    + Closes: #395037 "Diffs for 0.8.7-0.1, 0.8.8-0.1 and 0.8.9-0.1 NMUs"
    + Closes: #471300 "diff for NMU 0.8.10-0.1"
  * Update Standards-Version to 3.8.3, no additional changes needed.
  * Bump debhelper compatibility level to 7.
  * Capitalize "Perl" and "Python" in libidl0 package description.

 -- Sebastian Rittau <srittau@debian.org>  Sun, 04 Oct 2009 18:08:05 +0200
