=== debian/control ===
Source: libidl
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Section: libs
Build-Depends: bison,
               debhelper-compat (= 13),
               flex,
               libglib2.0-dev,
               pkgconf,
               texinfo,
Homepage: http://ftp.acc.umu.se/pub/gnome/sources/libIDL/
Vcs-Browser: https://salsa.debian.org/debian/libidl
Vcs-Git: https://salsa.debian.org/debian/libidl.git

Package: libidl-2-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: cpp:any,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libidl0 (<< 0.8.14-3),
Replaces: libidl0 (<< 0.8.14-3),
Description: library for parsing CORBA IDL files
 libIDL is a small library for creating parse trees of CORBA v2.2 compliant
 Interface Definition Language (IDL) files, which is a specification for
 defining interfaces which can be used between different CORBA
 implementations.  libIDL is used in the ORBit2 IDL compiler, as well
 as various language bindings (Perl, Python, etc.) for ORBit2.

Package: libidl-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libglib2.0-dev,
         libidl-2-0 (= ${binary:Version}),
         pkgconf,
         ${misc:Depends},
Description: development files for programs that use libIDL
 This package contains the header files and libraries needed for developing
 programs which use libIDL, a small library for creating parse trees of
 CORBA v2.2 compliant  Interface Definition Language (IDL) files, which is
 a specification for defining interfaces which can be used between different
 CORBA implementation.
