=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@}

override_dh_missing:
	# Prefer debian/libIDL-config-2
	$(RM) debian/tmp/usr/bin/libIDL-config-2
	dh_missing --fail-missing -X.la -X.a
