=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libIDL/([\d\.]+)[02468]/libIDL-([\d\.]+)\.tar\.gz
opts="uversionmangle=s/_/./g" \
https://github.com/GNOME/libIDL/releases .*/(?:LIBIDL_)?(\d\S+)\.tar\.(?:bz2|gz|xz)
